package it.integry.integrywmsnative.gest.contab_doc_interni.edit_form;

import dagger.Subcomponent;

@Subcomponent
public interface DocInterniEditFormComponent {

    @Subcomponent.Factory
    interface Factory {

        DocInterniEditFormComponent create();
    }

    void inject(DocInterniEditFormActivity docInterniEditFormActivity);
}
